<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Member List</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">XsOutputConfiguration Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_xs_output_configuration.html">XsOutputConfiguration</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_output_configuration.html#a638af329ecfcbd89abf136e253e5865c">m_dataIdentifier</a></td><td class="entry"><a class="el" href="struct_xs_output_configuration.html">XsOutputConfiguration</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_output_configuration.html#aa6e6c58ca3ad76a886095ff3e959dc85">m_frequency</a></td><td class="entry"><a class="el" href="struct_xs_output_configuration.html">XsOutputConfiguration</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_output_configuration.html#ad242106a5bc08bda7e9e5d91104758a8">operator==</a>(const XsOutputConfiguration &amp;other) const </td><td class="entry"><a class="el" href="struct_xs_output_configuration.html">XsOutputConfiguration</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="struct_xs_output_configuration.html#a4cfb6e31876229bdff162937775f100c">XsOutputConfiguration</a>()</td><td class="entry"><a class="el" href="struct_xs_output_configuration.html">XsOutputConfiguration</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_xs_output_configuration.html#a613ed271a8411daa799ed715c1ed792b">XsOutputConfiguration</a>(XsDataIdentifier di, uint16_t freq)</td><td class="entry"><a class="el" href="struct_xs_output_configuration.html">XsOutputConfiguration</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Wed May 17 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
